############################
Graphite table helper module
############################

.. rubric:: Overview:
   :heading-level: 2

The :mod:`grUtils` module is a helper for :mod:`fontTools.ttLib` that
provides lower-level support for Graphite table converters.

.. rubric:: Module members:
   :heading-level: 2

.. automodule:: fontTools.ttLib.tables.grUtils
   :inherited-members:
   :members:
   :undoc-members:
